REV(1)

NAME
rev - reverse lines of a file or files

SYNOPSIS
rev [options] [file ...]

DESCRIPTION
The rev utility copies the specified files to standard output, reversing the order of characters in every line. If no files are specified, standard input is read.

OPTIONS

-V, --version
    Display version information and exit.

-h, --help
    Display help text and exit.

SEE ALSO
tac(1)

AVAILABILITY
The rev command is part of the util-linux package and is available from Linux Kernel Archive (ftp://ftp.kernel.org/pub/linux/utils/util-linux/).